[Unit]
Description=Minio Server
After=syslog.target
After=network-online.target
After=postgresql.service memcached.service redis.service

[Service]
Type=simple
User=minio
Group=minio
WorkingDirectory=/var/lib/minio/
EnvironmentFile=/etc/minio/server
ExecStart=/usr/bin/minio server $SERVER_ADDRESS $SERVER_CERTS_DIR $SERVER_VOLUMES
Restart=always
AmbientCapabilities=CAP_NET_BIND_SERVICE

[Install]
WantedBy=multi-user.target
